{
  "bbox": {
    "height": 16,
    "left": 1631,
    "top": 320,
    "width": 28
  },
  "nodeId": "n285",
  "originalClass": "arco-table-th-item-title",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr > th.arco-table-th:nth-of-type(8) > div.arco-table-th-item > span.arco-table-th-item-title",
  "styleId": "style_77",
  "tag": "span",
  "text": "集合编号"
}